/* _content/MediSolution/Components/Layout/HeaderMedi.razor.rz.scp.css */
.iconbutton[b-8nx25y232e] {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    background-color: transparent !important;
    height: 2rem;
    width: 2rem;
}
.navbar.header-navbar[b-8nx25y232e] {
    flex-grow: 0;
    flex-wrap: nowrap;
    border: none;
    background-color:beige;
    border-radius: 0;
    height: 3.5rem;
    min-height: 3.5rem;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.12);
}

.header-navbar .navbar-toggler[b-8nx25y232e] {
    position: relative;
    outline: none;
    border-radius: 0;
    padding-left: .75rem;
    padding-right: .75rem;
    box-shadow: none;
    align-self: stretch;
    float: right;
}

    .header-navbar .navbar-toggler .navbar-toggler-icon[b-8nx25y232e] {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
        background-color: transparent !important;
        height: 2rem;
        width: 2rem;
    }

.title[b-8nx25y232e] {
    position: relative;
    font-size: 1.1rem;
    text-overflow: ellipsis;
    overflow: hidden;
    top: 0px;
    left: 0px;
}

@media (max-width: 350px) {
    .title[b-8nx25y232e] {
        font-size: inherit;
    }
}
.menu-icon-home[b-8nx25y232e] {
    mask-image: var(--dxbl-icon-home);
    -webkit-mask-image: var(--dxbl-icon-home);
}
.menu-icon[b-8nx25y232e] {
    width: var(--dxbl-icon-width);
    height: var(--dxbl-icon-height);
    min-width: var(--dxbl-icon-width);
    min-height: var(--dxbl-icon-height);
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
    opacity: 0.7;
}
.notoggle svg[b-8nx25y232e] {
    display: none;
}
.menu-icon-home[b-8nx25y232e] {
    mask-image: var(--dxbl-icon-home);
    -webkit-mask-image: var(--dxbl-icon-home);
}

.menu-icon-support[b-8nx25y232e] {
    mask-image: var(--dxbl-icon-support);
    -webkit-mask-image: var(--dxbl-icon-support);
}

.menu-icon-contacts[b-8nx25y232e] {
    mask-image: var(--dxbl-icon-contacts);
    -webkit-mask-image: var(--dxbl-icon-contacts);
}

.menu-icon-about[b-8nx25y232e] {
    mask-image: var(--dxbl-icon-about);
    -webkit-mask-image: var(--dxbl-icon-about);
}
.ttyt[b-8nx25y232e]{
    background-color:inherit;
}
/* _content/MediSolution/Components/Layout/Layout.razor.rz.scp.css */
html[b-a78u9usbx2], body[b-a78u9usbx2] {
    width: 100%;
    height: 100%;
}

*[b-a78u9usbx2] {
    margin: 0;
    padding: 0;
    border: none;
}

﻿

.page[b-a78u9usbx2] {
    height: 100%;
    overflow: hidden;
}

[b-a78u9usbx2] .page-layout,
[b-a78u9usbx2] .page-layout > .dx-gridlayout-root,
[b-a78u9usbx2] .layout-item {
    background-color:lightgray;
}

[b-a78u9usbx2] .content {
    padding: 0;
    overflow: auto;
    height: 100vh;
}

[b-a78u9usbx2] .sidebar {
    padding: 0;
    overflow: auto;
    border: ridge;
    background-color: aquamarine;
}

@media (max-width: 1199.98px) {
    [b-a78u9usbx2] .page-layout > .dx-gridlayout-root {
        grid-template-columns: minmax(0, 1fr) !important;
    }
}

[b-a78u9usbx2] .fit-width {
    max-width: 100%;
}

[b-a78u9usbx2] .mw-1100 {
    max-width: 1100px;
}
/* _content/MediSolution/Components/Layout/LoginLayout.razor.rz.scp.css */
.page[b-a3mdkcvbcr] {
    height: 100%;
    width:100%;
    font-family: var(--bs-font-sans-serif);
}
/* _content/MediSolution/Components/Layout/MediLayout.razor.rz.scp.css */
html[b-cxfpzv27rc], body[b-cxfpzv27rc] {
    width: 100%;
    height: 100%;
}
*[b-cxfpzv27rc] {
    margin: 0;
    padding: 0;
    border: none;

}﻿

.page[b-cxfpzv27rc] {
    height: 100%;
    overflow: hidden;
}

[b-cxfpzv27rc] .page-layout,
[b-cxfpzv27rc] .page-layout > .dx-gridlayout-root,
[b-cxfpzv27rc] .layout-item {
    background-color:azure;
}

[b-cxfpzv27rc] .content {
    padding:0;
    overflow: auto;
    height:100vh;
}
[b-cxfpzv27rc] .sidebar {
    padding: 0;
    overflow: auto;
    border:ridge;
    background-color:aquamarine;
}
@media (max-width: 1199.98px) {
    [b-cxfpzv27rc] .page-layout > .dx-gridlayout-root {
        grid-template-columns: minmax(0, 1fr) !important;
    }
}

[b-cxfpzv27rc] .fit-width {
    max-width: 100%;
}

[b-cxfpzv27rc] .mw-1100 {
    max-width: 1100px;
}

/* _content/MediSolution/Components/Layout/NavMedi.razor.rz.scp.css */
*[b-osimq2l5hm] {
    margin: 0;
    padding: 0;
    border: none;
}
.sidebar[b-osimq2l5hm] {
    
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.16);
    transition: transform 0.1s ease-out;
    height: 100%;
    max-height: 100%;
    overflow: auto;
    background-color:blue;
}

    .sidebar.collapse[b-osimq2l5hm] {
        display: none;
    }

    .sidebar.expand[b-osimq2l5hm] {
        display: block;
    }

@media (max-width: 1199.98px) {
    .sidebar[b-osimq2l5hm] {
        display: none;
    }

        .sidebar.expand[b-osimq2l5hm] {
            position: fixed;
            top: 3.5rem;
            left: 0;
            height: auto;
            min-width: 100%;
            z-index: 1050;
        }
}

[b-osimq2l5hm] .app-sidebar > .nav-pills > .nav-item:first-of-type {
    padding-top: 1rem;
}

[b-osimq2l5hm] .app-sidebar > .nav-pills > .nav-item:last-of-type {
    padding-bottom: 1rem;
}

[b-osimq2l5hm] .app-sidebar .nav-pills > .nav-item a {
    border: none;
    display: flex;
    align-items: center;
}

[b-osimq2l5hm] .app-sidebar > .nav-pills > .nav-item > a {
    font-size: 1rem !important;
    font-weight: 600 !important;
    padding: .25rem 1rem .25rem .125rem;
}

    [b-osimq2l5hm] .app-sidebar,
    [b-osimq2l5hm] .app-sidebar > .nav-pills,
    [b-osimq2l5hm] .app-sidebar > .nav-pills > .nav-item,
    [b-osimq2l5hm] .app-sidebar > .nav-pills > .nav-item > a:not(.active) {
        background-color: inherit;
    }

@media (max-width: 1199.98px) {
    [b-osimq2l5hm] .app-sidebar > .nav-pills > .nav-item:last-of-type {
        padding-bottom: 0;
    }
}

.my-class[b-osimq2l5hm] {
    height: 100%;
}
/* _content/MediSolution/Components/Pages/CongDong/IndexCD.razor.rz.scp.css */
body[b-ybzw2ee3y6] {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-color:azure;
    height:100vh;
}
*[b-ybzw2ee3y6] {
    margin: 0;
    padding: 0;
    border: none;
}

/* _content/MediSolution/Components/Pages/Index.razor.rz.scp.css */

.welcome[b-jga46pwdqh] {
  
    display: flex;
    align-items: center;
    justify-content: center;
}
*[b-jga46pwdqh] {
    margin: 0;
    padding:0;
    border: none;
}
.page[b-jga46pwdqh] {
   
    font-family: var(--bs-font-sans-serif);
    background-color:inherit;
}
[b-jga46pwdqh] .welcome-gridlayout {
    margin: auto;
    width: auto;
    height: 100%;
}
    [b-jga46pwdqh] .welcome-gridlayout .dxbl-gridlayout-root {
        align-content: center;
        justify-content: center;
    }

[b-jga46pwdqh] .welcome-title {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.welcome-title .welcome-title-header[b-jga46pwdqh] {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: center;
}

.welcome-title .welcome-title-content[b-jga46pwdqh] {
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: 0em;
    text-align: center;
}

[b-jga46pwdqh] .welcome-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    justify-content: center;
}

[b-jga46pwdqh] .welcome-card {
    width: 26.25rem;
    height: 15rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1), 0px 2px 4px -2px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.2s;
    border-radius: 1rem;
    color: var(--bs-link-color-rgb);
    gap: 1.5rem;
    text-decoration: none;
    position: relative;
}

    [b-jga46pwdqh] .welcome-card:hover {
        box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1), 0px 8px 10px -6px rgba(0, 0, 0, 0.1);
    }

    [b-jga46pwdqh] .welcome-card .welcome-card-img {
        width: 6.5rem;
        height: 6.5rem;
    }

    [b-jga46pwdqh] .welcome-card .welcome-card-text {
        font-size: 1.75rem;
        font-weight: 600;
        letter-spacing: 0em;
        text-align: center;
        text-decoration: unset;
    }

[b-jga46pwdqh] .icon-fill {
    fill: var(--bs-primary);
}

[b-jga46pwdqh] .welcome-card .welcome-card-back {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--bs-body-color);
    opacity: 0.05;
    border-radius: 1rem;
    z-index: -2;
}

/* _content/MediSolution/Components/Pages/IndexTTYT.razor.rz.scp.css */

body[b-1jsnj6rpzf] {
   background-color:darkgrey;
   height:100%;
}

.welcome[b-1jsnj6rpzf] {
    display: flex;
    align-items: center;
    justify-content: center;
}

*[b-1jsnj6rpzf] {
    margin: 0;
    padding: 0;
    border: none;
}

.page[b-1jsnj6rpzf] {
    font-family: var(--bs-font-sans-serif);
    background-color:darkgray;
}

[b-1jsnj6rpzf] .welcome-gridlayout {
    margin: auto;
    width: auto;
    height: 100%;
}

    [b-1jsnj6rpzf] .welcome-gridlayout .dxbl-gridlayout-root {
        align-content: center;
        justify-content: center;
    }

[b-1jsnj6rpzf] .welcome-title {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.welcome-title .welcome-title-header[b-1jsnj6rpzf] {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: center;
}

.welcome-title .welcome-title-content[b-1jsnj6rpzf] {
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: 0em;
    text-align: center;
}

[b-1jsnj6rpzf] .welcome-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    justify-content: center;
}

[b-1jsnj6rpzf] .welcome-card {
    width: 26.25rem;
    height: 15rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1), 0px 2px 4px -2px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.2s;
    border-radius: 1rem;
    color: var(--bs-link-color-rgb);
    gap: 1.5rem;
    text-decoration: none;
    position: relative;
}

    [b-1jsnj6rpzf] .welcome-card:hover {
        box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1), 0px 8px 10px -6px rgba(0, 0, 0, 0.1);
    }

    [b-1jsnj6rpzf] .welcome-card .welcome-card-img {
        width: 6.5rem;
        height: 6.5rem;
    }

    [b-1jsnj6rpzf] .welcome-card .welcome-card-text {
        font-size: 1.75rem;
        font-weight: 600;
        letter-spacing: 0em;
        text-align: center;
        text-decoration: unset;
    }

[b-1jsnj6rpzf] .icon-fill {
    fill: var(--bs-primary);
}

[b-1jsnj6rpzf] .welcome-card .welcome-card-back {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--bs-body-color);
    opacity: 0.05;
    border-radius: 1rem;
    z-index: -2;
}
/* _content/MediSolution/Components/Pages/Login.razor.rz.scp.css */

body[b-mpakx93ati] {
    background-image: url("../images/1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}


.login-wrap[b-mpakx93ati] {
    position: relative;
    background: #fff;
    background-color: transparent;
    border-radius: 10px;
    -webkit-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
}

.brand-logo[b-mpakx93ati] {
    margin-bottom: 2rem;
    padding-top: 1px;
    padding-bottom: 15px;
}

    .brand-logo img[b-mpakx93ati] {
        width: 150px;
        padding-top: 1px;
        padding-bottom: 15px;
    }

.parent-grid-container[b-mpakx93ati] {
    display: grid;
    place-items: center; /* Căn giữa theo cả hai chiều */
    height: 100vh;
    width: 100vw;
}

.rectangle[b-mpakx93ati] {
    width: 20vw;
    height: 40vh;
    min-width: 20rem;
    background-color: transparent;
}
